/* Page Content */
.page_content{margin-top:0;}

header{background:none;}

@media (min-width: 40rem) {
}

@media (min-width: 64rem) {
  #container{margin-top:0;}
  header{top:3em;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
  header.scrolled{top:0;background:rgba(80,186,124,1);-webkit-box-shadow:0px 0px 10px #1D3645;-moz-box-shadow:0px 0px 10px #1D3645;box-shadow:0px 0px 10px #1D3645;}
}


/* Suche auf der Startseite + Background */
.suche{position:relative;width:100%;}
.img_header{width:100%;height:12em;}
.img_header img{width:100%;z-index:100;}
.img_header 
.suche__content{position:relative;}
.suche__content2020{position:relative;}

/* Formulare Suche */
#index_suche {margin:0;padding:1em 0.5em;}
#index_suche input[type="search"]{width:calc(100% - 4em);margin:0 1em;padding:0.5em 1em;background:rgba(24,188,188,0.2);border:none;}
#index_suche label{display:block;margin:0em 1.5em 0 1.5em;font-size:0.8em;}
.suche__suche_container{width:100%;min-height:2.3em;margin:1em 0 0 0;text-align: center;}
.search_button{margin:0 auto 0 auto;width:auto;padding:0.5em 2em;background:rgba(24,188,188,0.9);border:none;color:#FFF;-webkit-transition-duration:0.30s;-webkit-transition-timing-function:ease-in-out;-moz-transition-duration:0.30s;-moz-transition-timing-function:ease-in-out;}
.search_button:hover{background:rgba(24,188,188,0.5);}


#slider_suche{}
#slider_suche input[type="search"]{width:300px;padding:0.8em 1em;background:rgba(255,255,255,0.8);border:none;-webkit-box-shadow:0px 0px 4px #305656;-moz-box-shadow:0px 0px 4px #305656;box-shadow:0px 0px 4px #305656;}
#slider_suche input[type="submit"]{padding:0.8em 2em;background:rgba(24,188,188,0.6);border:none;color:#FFF;-webkit-box-shadow:1px 0px 4px #305656;-moz-box-shadow:1px 0px 4px #305656;box-shadow:1px 0px 4px #305656;-webkit-transition-duration:0.30s;-webkit-transition-timing-function:ease-in-out;-moz-transition-duration:0.30s;-moz-transition-timing-function:ease-in-out;}
#slider_suche input[type="submit"]:hover{background:rgba(24,188,188,0.9);}
/*.tparrows{display:none!important;}*/
#slider_suche{display:none!important;}

.tp-thumb-over-bk{width:100%;height:100%;background:rgba(255,255,255,0.2);}

@media (min-width: 40rem) {
  .img_header{height:22em;}
  .suche{margin-top:0;}
  .suche__content{position:absolute;top:12em;left:50%;width:30em;margin-left:-15em;}
  .suche__content2020{position:absolute;top:22em;left:50%;width:30em;margin-left:-15em;}
  #index_suche input[type="search"]{width:100%;margin:0;padding:0.5em 1em;background:rgba(255,255,255,0.9);-webkit-box-shadow:0px 0px 4px #305656;-moz-box-shadow:0px 0px 4px #305656;box-shadow:0px 0px 4px #305656;}
  #index_suche label{display:none;}
  .search_button{background:rgba(24,188,188,0.8);-webkit-box-shadow:0px 0px 4px #305656;-moz-box-shadow:0px 0px 4px #305656;box-shadow:0px 0px 4px #305656;}
  .search_button:hover{background:rgba(24,188,188,1);}
}
@media (min-width: 64rem) and (min-height: 40rem) {
  .img_header{height:30em;}
  .suche{margin-top:0;}
  .suche__content{position:absolute;top:17em;left:50%;width:40em;margin-left:-20em;}
  .suche__content2020{position:absolute;top:22em;left:50%;width:40em;margin-left:-20em;}
  
  /*.tparrows{display:block!important;}*/
  #slider_suche{display:block!important;}
}

/* Tabs für die Suche */
.tabSuche{display:block;float:left;text-decoration:none;-webkit-transition-duration:0.30s;-webkit-transition-timing-function:ease-in-out;-moz-transition-duration:0.30s;-moz-transition-timing-function:ease-in-out;}
.tabSuche,
.fs-tabs-tab.fs-tabs-enabled{background:rgba(24,188,188,0.9);border:none;color:#FFF;margin:0 1px 0 0;padding:0.5em 1.2em;}
.tabSuche:hover,
.fs-tabs-tab.fs-tabs-enabled:hover {background:rgba(111,214,214,0.9);color:#FFF;}
.fs-tabs-tab.fs-tabs-active{background:rgba(255,255,255,95);color:rgb(24,188,188);}
.fs-tabs-tab_mobile.fs-tabs-enabled{width:100%;background:rgba(24,188,188,0.9) !important;color:#FFF !important;}
.fs-tabs-tab_mobile.fs-tabs-enabled:hover{background:rgba(24,188,188,0.6) !important;color:#FFF !important;}
.tabSuche_content{padding:0;}




/* Kurinfo-Sidebar */
.kurinfo_sidebar{width:100%;margin:0;}
.kurinfo_sidebar_top{width:100%;margin:0;}
.kurinfo_sidebar_kataloge{background:rgba(80,186,124,0.2);}
.kurinfo_sidebar_kataloge__item{position:relative;width:100%;color:rgb(24,122,63);}
.kurinfo_sidebar_kataloge__item:hover{background:rgba(80,186,124,0.7);color:#FFFFFF;}
.kurinfo_sidebar_kataloge__item a{position:absolute;width:100%;height:100%;top:0;left:0;text-decoration:none;z-index:10;background-color: white;/*workaround to make clickable in IE */opacity: 0;/*workaround to make clickable in IE */filter: alpha(opacity=0);/*workaround to make clickable in IE */}
.kurinfo_sidebar_kataloge__item h3{margin:0;padding:0.5em 1em;}

@media (min-width: 40rem) {
  .grid_1-3{display:block;width:100%;}
  .grid_2-3{width:100%;}
}
@media (min-width: 64rem) {
  .grid_1-3{display:block;float:left;width:33.3333%;}
  .grid_2-3{float:left;width:66.6667%;}
  .kurinfo_sidebar{width:calc(100% - 2em);margin:1em 0 0 2em;}
  .kurinfo_sidebar_top{width:calc(100% - 2em);margin:0 0 0 2em;}
}

/* Headliner */
.kurinfo_headliner{position:relative;margin:1em 0;}
.kurinfo_headliner a{position:absolute;width:100%;height:100%;top:0;left:0;text-decoration:none;z-index:10;background-color: white;/*workaround to make clickable in IE */opacity: 0;/*workaround to make clickable in IE */filter: alpha(opacity=0);/*workaround to make clickable in IE */}
.kurinfo_headliner a:hover~.kurinfo_headliner__content{background:rgba(24,188,188,0.2);}
.kurinfo_headliner__foto{width:100%;height:15em;}
.kurinfo_headliner__content{padding:0.6em 1em 1em 1em;background:rgba(158,193,193,0.2);-webkit-transition-duration:0.30s;-webkit-transition-timing-function:ease-in-out;-moz-transition-duration:0.30s;-moz-transition-timing-function:ease-in-out;}
.kurinfo_headliner__content h2{margin:0;color:rgb(24,188,188);}
.kurinfo_headliner__content h3{margin:0;}
.kurinfo_headliner__content_einleitung{margin:0.5em 0;text-align:justify;}
.kurinfo_headliner__content_teaser{overflow:hidden;position:relative;line-height:1.2em;max-height:4.8em;text-align:justify;margin:0.5em 0em 0.5em 0;padding-right:1em;}
.kurinfo_headliner__content_teaser:before{content:'...';position:absolute;right:0;bottom:0;}
.kurinfo_headliner__content_teaser:after{content:'';position:absolute;right:0;width:1em;height:1em;margin-top:0.2em;background:white;}

/* Neue Artikel */
.kurinfo_neu{width:100%;margin:0 0 1em 0;background:rgba(80,186,124,0.2);}
.kurinfo_neu__item{position:relative;width:100%;color:rgb(24,122,63);}
.kurinfo_neu__item:hover{background:rgba(80,186,124,0.7);color:#FFFFFF;}
.kurinfo_neu__item a{position:absolute;width:100%;height:100%;top:0;left:0;text-decoration:none;z-index:10;background-color: white;/*workaround to make clickable in IE */opacity: 0;/*workaround to make clickable in IE */filter: alpha(opacity=0);/*workaround to make clickable in IE */}
.kurinfo_neu__item h3{margin:0;padding:0.5em 1em;}

/* Infotext für SEO */
.homepage_infotext_container{margin:0;font-size:0.9em;background:rgba(80,186,124,0.1);}
.homepage_infotext_container h2{}
.homepage_infotext_container p{text-align:justify;}
.homepage_infotext_container a{color:rgba(23,110,58,1);}
.homepage_infotext_container a:hover{color:rgba(24,188,188,1);}